RK-A2 - Feature #3596

Log name of GCF called
06/05/2024 01:54 PM - Ram Kordale

Status: Closed Start date: 06/05/2024
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In the first line of each GCF, log its name

History

#1 - 06/06/2024 06:10 AM - Md Shahzar

- Status changed from New to In Progress

#2 - 06/06/2024 06:11 AM - Md Shahzar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 06/06/2024 07:06 AM - Md Shahzar
- Status changed from Resolved to Feedback

- Assignee changed from Md Shahzar to Ram Kordale

#4 - 09/11/2024 06:24 AM - Ram Kordale
- Status changed from Feedback to Closed
